.home .banner-imersao{ margin-bottom: 3rem; }

.page-template-imersao-casa-da-garcas #accordion-faq{
    margin-top: 1.5rem;
}

.page-template-imersao-casa-da-garcas{
    line-height: 1.8em;
}

.page-template-imersao-casa-da-garcas .col-left .content p a{
    background: #888888;
    font-size: 1rem;
    text-transform: uppercase;
    color: #fff;
    padding: .8rem 2rem;
    margin: .5rem 0 1rem;
    display: inline-flex;
}

.page-template-imersao-casa-da-garcas .col-left .content p a::before{    content: "";
    display: inline-block;
    background-image: url(../images/calendar.png);
    width: 24px;
    height: 24px;
    margin-right: 1rem;
}

.page-template-imersao-casa-da-garcas .content > p:first-child{
    font-size: 1rem;
    font-weight: 600;
    margin-top: .5rem;
    color: #385f71;
}

.page-template-imersao-casa-da-garcas h2{
    font-size: 1.2rem;
    font-weight: 600;
    color: #e0ca3c;
    text-transform: uppercase;
    margin-bottom: 1.2rem;
}

.page-template-imersao-casa-da-garcas h4{
    color: #577888;
    font-weight: 600;
}

.page-template-imersao-casa-da-garcas p{
    color: #333;
    font-size: 16px;
}


.page-template-imersao-casa-da-garcas .col-right .panel {
    background: #e8e8e8;
    border-radius: 0;
    border-width: 0;
    padding-bottom: 4rem;
}

.page-template-imersao-casa-da-garcas .col-right .panel .panel-body{ padding: 0; }

.page-template-imersao-casa-da-garcas .col-right .panel .panel-body > p{
    font-size: 1rem;
    padding: 2rem 1rem 0.5rem;
}


.page-template-imersao-casa-da-garcas .col-right .panel .panel-body > .btn{
    background: #e3d05e;
    border-width: 0;
    color: #555555;
    margin: 0 1rem;
    margin-bottom: 2rem;
    padding: 1rem 0;
    text-transform: uppercase;
    width: calc(100% - 2rem);
}

.page-template-imersao-casa-da-garcas .col-right .nav-pills>li>a{
    background-color: #577888;
    border-radius: 0;
    color: #fff !important;
    font-weight: 100 !important;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    padding-top: 1rem;
    text-transform: uppercase;
}

.page-template-imersao-casa-da-garcas .col-left .panel-default{
    background-color: transparent;
    border-radius: 0;
    border-width: 0;
}

.page-template-imersao-casa-da-garcas .col-left .panel-default>.panel-heading{
    padding: 1rem;
    background-color: #e8e8e8;
}

.page-template-imersao-casa-da-garcas .col-left .panel-default>.panel-heading .panel-title a{
    font-size: 1rem;
    color: #333333;
}

.page-template-imersao-casa-da-garcas .col-left .panel-default>.panel-heading+.panel-collapse>.panel-body{
    border: 1px solid #e8e8e8;
    border-top-width: 0;
}

.page-id-2110 h2{
    text-transform: none;
    color: #333;
    margin-bottom: .5rem;
}

.page-id-2110 .col-right .panel{
    padding-top: 4rem;
}

.page-id-2110 .col-right .panel .panel-body > p, .page-id-2110 .col-right .panel .panel-body > .btn{
    display: none;
}

.page-id-2110 .caldera_forms_form .row.first_row{
    margin-bottom: 2rem;
}

.page-id-2110 .caldera_forms_form label{
    font-weight: 100;
    font-size: 1rem;
    color: #333;
    display: inline-flex;
    align-items: center;
}

.page-id-2110 .caldera_forms_form .form-control{
    background: transparent;
    box-shadow: none;
    border-radius: 0;
    border-color: #c6c6c6;
}

.page-id-2110 .caldera_forms_form .form-group > div{
    white-space: nowrap;
}

.page-id-2110 .caldera_forms_form .form-control.cf2-file{
    position: relative;
    width: 200px;
    display: flex;
    justify-content: flex-end;
    border: 1px solid #c6c6c6;
    height: auto;
}

.page-id-2110 .caldera-grid .form-control.cf2-file .btn{
    width: fit-content;
    padding: .5rem 1rem;
    border-radius: 0;
    background: #c6c6c6;
    color: #333;
    font-weight: 600;
    border: 0;
}

.page-id-2110 .caldera-grid input[type=submit]{
    background: #577888;
    color: #fff;
    text-transform: uppercase;
    font-size: 1rem;
    font-weight: 100;
    letter-spacing: .02em;
    padding: .8rem 1rem;
    border-radius: .5rem;
    margin-top: 1.2rem;
    border-width: 0;
}

#CF5de09ce5045d7_1-row-10 {
    align-items: center;
    display: flex;
}

#CF5de09ce5045d7_1-row-10 p {
    margin-bottom: 0;
    margin-top: 18px;
}

#CF5de09ce5045d7_1-row-10 p a {
    font-size: 14px;
    margin: 0;
    padding: 10px;
}

#CF5de09ce5045d7_1-row-10 p a::before {
    display: none;
}